
.adpos {
    position: absolute;
    left: 0px;
    top: 37%;
    width: 100%;
}

.adpos .wz b {
    color: #fff;
    display: block;
    font-size: 60px;
}

.adpos .wz {
    color: #fff;
    text-align: left;
}

.adpos .wz span {
    color: #fff;
    font-size: 22px;
    padding-top: 8px;
    display: block;
}

.topadcs {
    margin-bottom: 60px;
    height: 600px;
}

.newright  {
    float: right;
    width: 23%;
    overflow: hidden;
}

.anlicolumn h3 {
    display: block;
    height: 89px;
    text-align: left;
    padding-left: 10%;
}

.anlicolumn h3 a {
    display: block;
    line-height: 89px;
    font-size: 20px;
    color: #666;
    font-weight: normal;
}

.anlicolumn h3.cur,.anlicolumn h3:hover {
    background: #f5f5f5;
}

.anlicolumn h3.cur a,.anlicolumn h3:hover a  {border-right: 6px solid #f13a3a;}

.kefu {
    position: relative;
}

.kefu img {
    width: 100%;
}


.newsleft {
    float: left;
    width: 72%;
}

.newsleft {}

.newsleft dl.dl_2s{padding:12px 4px 12px 10px;overflow:hidden;}
.newsleft dl.dl_2s dt{width: 236px;height: auto;float:left;margin-bottom: 10px;}
.newsleft dl.dl_2s dt img{width: 230px;height: auto;border:1px solid #CFE9FF;}
.newsleft dl.dl_2s dd{float: right;width: 730px;padding-left:10px;line-height:22px;height:132px;overflow:hidden;text-align: left;padding-top: 18px;}
.newsleft dl.dl_2s dd h4 a{color:#333;height:22px;overflow:hidden;display:block;font-size: 20px;display: block;text-align: left;margin-bottom: 10px;}
.newsleft  dl.dl_2s dd p{height: 62px;overflow:hidden;text-indent: 0px;padding-top:2px;margin-bottom:2px;font-size: 14px;}

.anlicolumn {
    margin-bottom: 36px;
}